<!DOCTYPE html>
<html lang="en">
<head>
	
	<!-- Page title -->
	<title>PWA Demo</title>
	
	<!-- Meta tags -->
	<meta charset="UTF-8">

	<!-- https://app-manifest.firebaseapp.com -->
	<link rel="manifest" href="manifest.json">
	 
</head>
<body>
	
	<!-- Register service worker -->
	<script>
		navigator.serviceWorker.register('sw.js', { scope: '/' }).then(function (registration) {
			// console.log('Service worker registered successfully');
		}).catch(function (e) {
			// console.error('Error during service worker registration:', e);
		});
	</script>
	
</body>
</html>